body
{
font-family: 'Arimo', sans-serif;
overflow-x: hidden;
}
h1,h2,h3,h4,h5,h6
{
font-family: 'Arimo', sans-serif;
}
ul
{
list-style-type: none;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}
.cform {height: 50px; border-radius: 0px; font-weight: bold; background-color: #e8e8e8;}

@media only screen and (min-width: 769px)
{
.top-bar{background-color: #06689C;}
.top-bar .top-text-right{float: right; padding: 10px 0px 5px 0px;}
.top-bar .top-text-left{float: left; padding: 10px 0px 5px 0px;}
.top-bar p {color: #fff;}
.top-bar ul {list-style-type: none; float: right;}
.top-bar ul li{display: inline; margin-right: 5px; }
.top-bar ul li a{color: #fff; text-decoration: none;}
.top-bar .fa.fa-align-center{color: #fff; font-size: 18px; }
.top-bar .fa.fa-align-center{color: #fff; font-size: 18px; }
}
@media only screen and (min-width: 769px){
.logo img{width: 200px;}
}
/*Navigation*/
@media only screen and (min-width: 769px)
{
.navbar {margin-bottom: 0px}
.navbar-nav{ float:right;} .navbar{border-radius: 0px;}
.navbar-inverse{    background-color: white; border: 1px solid #eae9e9;}
.nav > li > a{position: relative; display: block; padding: 35px 23px; text-transform: capitalize;}
.navbar-inverse .navbar-nav>.active>a{color: #2d2e2f; background-color: #f3f3f3; border-bottom: 2px solid #000;}
.navbar-inverse .navbar-nav>.active>a:hover{color: #2d2e2f; background-color: #f3f3f3; border-bottom: 2px solid #000;}
.navbar-inverse .navbar-nav> li >a:hover{color: #2d2e2f; background-color: #f3f3f3; border-bottom: 2px solid #000;}
.navbar-inverse .navbar-nav> li >a:focus{color: #2d2e2f; background-color: #f3f3f3; border-bottom: 2px solid #000;}
.navbar-inverse .navbar-nav>.open>a:hover{color: #2d2e2f; background-color: #f3f3f3; border-bottom: 2px solid #000;}
.navbar-inverse .navbar-nav>.open>a:focus{color: #2d2e2f; background-color: #f3f3f3; border-bottom: 2px solid #000;}
.navbar-inverse .navbar-nav>.open>a{color: #2d2e2f; background-color: #f3f3f3; border-bottom: 2px solid #000;}

}
.stick
{
width: 100%;
z-index: 1;
}

.mm a{text-decoration: none;}
.mm a:hover { text-decoration: none;}

.mega-dropdown {
  position: static !important;

}
@media only screen and (min-width: 769px)
{
.mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
  box-shadow: none;
/*background: rgba(212,212,212,1);
background: -moz-linear-gradient(left, rgba(212,212,212,1) 0%, rgba(222,222,222,1) 0%, rgba(230,230,230,1) 3%, rgba(232,232,232,1) 10%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(212,212,212,1)), color-stop(0%, rgba(222,222,222,1)), color-stop(3%, rgba(230,230,230,1)), color-stop(10%, rgba(232,232,232,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(left, rgba(212,212,212,1) 0%, rgba(222,222,222,1) 0%, rgba(230,230,230,1) 3%, rgba(232,232,232,1) 10%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left, rgba(212,212,212,1) 0%, rgba(222,222,222,1) 0%, rgba(230,230,230,1) 3%, rgba(232,232,232,1) 10%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left, rgba(212,212,212,1) 0%, rgba(222,222,222,1) 0%, rgba(230,230,230,1) 3%, rgba(232,232,232,1) 10%, rgba(255,255,255,1) 100%);
background: linear-gradient(to right, rgba(212,212,212,1) 0%, rgba(222,222,222,1) 0%, rgba(230,230,230,1) 3%, rgba(232,232,232,1) 10%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d4d4', endColorstr='#ffffff', GradientType=1 );
  -webkit-box-shadow: none;*/
  background-color: rgba(44, 47, 50, 0.96);
  
}
.mega-dropdown-menu:before {
  content: "";
  border-bottom: 15px solid #fff;
  border-right: 17px solid transparent;
  border-left: 17px solid transparent;
  position: absolute;
  top: -15px;
  left: 285px;
  z-index: 10;
}

.mega-dropdown-menu:after {
  content: "";
  border-bottom: 17px solid #ccc;
  border-right: 19px solid transparent;
  border-left: 19px solid transparent;
  position: absolute;
  top: -17px;
  left: 283px;
  z-index: 8;
}

.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}

.mega-dropdown-menu > li > ul > li {
  list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #999;
  white-space: normal;
  transition: all ease 0.5s;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #444;
  background-color: #f5f5f5;
  transition: all ease 0.5s;
}
.menu-item > p > a { display: block; padding: 2px 10px; font-size: 14px; clear: both; font-weight: normal; line-height: 10px; color: #999; white-space: normal;}
.menu-item > p > a:hover,
.menu-item > p > a:focus {
  text-decoration: none;
  color: #fff;
}
.mega-dropdown-menu .dropdown-header {
  color: #ffffff;
  font-size: 16px;
}
.caret-up { width: 0;  height: 0; border-left: 4px solid rgba(0, 0, 0, 0); border-right: 4px solid rgba(0, 0, 0, 0);border-bottom: 4px solid; display: inline-block; margin-left: 2px; vertical-align: middle;
}
.menu-bg
{
position: absolute;
top: -20px;
}
}
.carousel-control.left{background: transparent;}
.carousel-control.right{background: transparent;}
.carousel-caption h1{color: #ff0000; }
.carousel-caption h3{color: #ff0000; font-size: 26px; margin-top: 2px;}
.carousel-caption h4{color: #000;}
.carousel-caption h2{font-weight: bold; font-size: 34px;
    color: rgb(13, 98, 152);}
.carousel-caption p{color: #06689C; font-size: 15px;}
.carousel-caption .btn{margin-top: 10px}
.carousel-caption .quote{background-color: #ff0000; border-color: #fff;}
.carousel-caption .quote2{background-color: #ff2515; border-color: #fff;}
.carousel-caption .quote3{background-color: #06689C; border-color: #fff;}
.carousel-caption a{font-size: 14px;}

.section-one{ background-color: #F3F3F3; padding-top: 60px; padding-bottom: 70px}
.section-one .ser-one{background-color: #fff; text-align: center; box-shadow: 0 1px 1px rgba(0,0,0,.1); margin-bottom: 25px; padding: 20px;}
.ser-one img{width: 100px; height: 100px;}
.section-one .ser-one h4{color: #06689C; padding-top: 10px; text-transform: uppercase; font-weight: bold; font-size: 15px;}
.section-one .ser-one p{color: #000}
.section-one a:hover{text-decoration: none;}

.section-first-two{ background-color: #fff; padding-top: 60px; padding-bottom: 30px}
.section-first-two h3{ color: #06689C;  text-transform: capitalize; font-size: 24px; text-align: center; font-weight: bold;}
.section-first-two span{font-weight: bold;}
.section-first-two .welcome{background-color: #fdfdfd; padding: 20px; border-radius: 3px; margin-top: -115px; margin-bottom: 30px; border: 2px solid #f1f1f1;}
.section-first-two  p {text-align: justify; color: #fff}
.section-first-two img{width: 300px; height: 280px}
.section-first-two ul li { text-decoration: none; color: #000; list-style-type: none; line-height: 30px; margin-left: 1.2em;
}
.section-first-two ul li:before {content: "\f054"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 14px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}


.section-two{ background-color: #fff; padding-top: 60px; padding-bottom: 30px}
.section-two h3{ color: #fff;  text-transform: capitalize; font-size: 22px;}
.section-two span{font-weight: bold;}
.section-two .welcome{background-color: #06689C; padding: 20px; border-radius: 3px; margin-top: -100px;}
.section-two  p {text-align: justify; color: #fff}
.section-two img{width: 300px; height: 280px}

.section-three{background-color: #4c5863; padding-top: 60px; margin-bottom: -50px;}
.section-three h3{ color: #06689C;  text-transform: capitalize; font-size: 24px; font-weight: bold; text-align: center;}
.section-three .mod{background-color: #fff; box-shadow: 0 1px 1px rgba(0,0,0,.1); padding-top: 10px; padding-bottom: 30px;}
/*.section-three .owl-carousel .owl-item img{max-width: 100% }*/
.section-three .titimg{width: 80px; height: 80px}
.section-three .mimg{width: 100px; height: 100px;}
.section-three .mservice{text-align: center;}
.section-three .mservice img{text-align: center;}
.section-three h4{ color: #06689C;  text-transform: capitalize; font-size: 22px;  text-align: left;}
.section-three p{font-weight: bold; color: #000;}
.section-three .exp{background-color: #06689C; border-color: #fff; text-align: center;}
.section-three .mservice h5{color: ff0000; font-weight: bold; text-align: center; }
.section-three .mservice a:hover{text-decoration: underline; color: ff0000}
.section-three .mrow{ padding-top: 10px; margin-right: 30px;
    margin-left: 30px;}
.modlist li { text-decoration: none; color: #000; list-style-type: none; line-height: 30px;
}
.modlist li:before {content: "\f080"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #ff0000; font-size: 17px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}
.modlistt li { text-decoration: none; color: #000; list-style-type: none; line-height: 30px;
}

.section-four{background-color: #fff; padding-top: 30px; padding-bottom: 60px}
.section-four h3{ color: #06689C;  text-transform: capitalize; font-size: 24px; font-weight: bold; text-align: center; padding-bottom: 30px;}
.section-four h4{text-align: center; font-size: 22px; font-weight: bold; color: #06689C;}
.section-four p{text-align: center; font-size: 18px;  color: #000;}
.section-four .exp{background-color: #ff2515; border-color: #fff; text-align: center;}
.footer {background-color: #4c5863;; #4c5863; padding-top: 60px; padding-bottom: 60px}
.footer h2 {color: #fff; text-transform: uppercase; font-weight: bold; font-size: 18px;}
.footer a {color: #d7d7d7}
.footer p {color: #d7d7d7}
.footer .exp{background-color: #06689C; border-color: #06689C; border-radius: 0px; margin-top: 10px;}
.footer ul li
{
margin-left: -3em;
}
.footer ul
{
line-height: 25px;
}
.social ul {list-style-type: none; margin-left: -1em; }
.social ul li{display: inline; margin-right: 20px; }
.social ul li a{color: #fff; text-decoration: none;}
.social img{    width: 65px;}
.carousel-caption { position: absolute; right: 15%;
  bottom: 20px;
  left: 15%;
  top: 5%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption .btn {
  text-shadow: none;
}
.copyright {background-color: #4c5863; border-top: 1px solid #716e6e; padding-top: 20px; padding-bottom: 10px;}
.copyright .copy-right{float: right;}
.copyright .copy-right p{color: #d7d7d7; float: right;}
.copyright  p{color: #d7d7d7; text-align: center;}
.copyright .copy-left p{color: #d7d7d7; float: left; font-weight: bold;}
.copyright .copy-left{float: left;}
.copyright .copy-left p{color: #d7d7d7; float: left;}
.copyright ul {list-style-type: none; }
.copyright ul li{display: inline; margin-right: 10px; }
.copyright ul li a{color: #fff; text-decoration: none;}
.copyright .fa.fa-facebook{color: #3B5998; font-size: 18px; }
.copyright .fa.fa-twitter{color: #32CDFD; font-size: 18px; }
.form-style
{
border-radius: 0px;
}
.bread { background-color: #312f2f; padding-top: 10px; border-bottom: 5px solid #06689C; }
.bread p{color: #fff;}
.bread a{color: #fff; text-decoration: none;}
.bread .fa.fa-home{font-size: 20px; color: #fff;}
.bread .fa.fa-home:after{content: "\f101"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #f22902; font-size: 16px; margin-left: 0.3em; width: 0.7em; }
.about-page {background: url(images/ab.jpg); min-height: 300px;}
.about-section {background-color: #fff; padding-top: 40px; padding-bottom: 40px}
.about-section p{text-align: justify}

.module-banner{background: url(images/inst.png); min-height: 300px; background-repeat: no-repeat; background-size: cover;}

.module-section-one{background-color: #fff; padding-top: 40px; padding-bottom: 40px}
.module-section-one h3{text-align: center; color: #06689C; font-weight: bold; }
.module-section-one .ser-one{background-color: #f5f5f5;  margin-top: 30px;text-align: center; box-shadow: 0 5px 10px rgba(0,0,0,.1); margin-bottom: 25px; padding: 30px; height: 50%;}
.module-section-one .ser-one img{width: 100px; height: 100px;}
.module-section-one .ser-one h4{color: #000; padding-top: 10px; text-transform: uppercase; font-weight: bold; font-size: 15px;}
.module-section-one .ser-one p{color: #000}

/*general-feature*/
.module-section-two{background-color: #06689C; background: url("images/mdbg.jpg"); padding-top: 50px; padding-bottom: 50px}
.module-section-two .sf h3{text-align: center; color: #000; font-weight: bold; }
.module-section-two .sf h3:before{content: "\f2d5"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 20px; margin-left: -1.7em; width: 1.7em; }
.module-section-two .sf{background-color: #fff; padding-top: 20px; padding-bottom: 20px; box-shadow: 0 1px 1px rgba(0,0,0,.1); padding-top: 10px; padding-bottom: 30px;}
.module-section-two .sf h3:after {margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid #eee;}
.module-section-two .sf h4{color: #06689C; font-weight: bold;}
.module-section-two .sf p{font-weight: bold; color: #06689C; padding-top: 15px; padding-bottom: 15px; text-align: center; font-size: 16px;}
.module-section-two .sf h4:before{content: "\f02e"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: ff0000; font-size: 20px; margin-left: 1.3em; width: 1.7em; }
.module-section-two .sf ul li { text-decoration: none; color: #000; list-style-type: none; line-height: 30px; margin-left: 1.2em;
}
.module-section-two .sf ul li:before {content: "\f054"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 14px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}

.module-section-first-three{background-color: #fff; padding-top: 50px; padding-bottom: 50px}
.module-section-first-three .af h3{text-align: center; color: #000; font-weight: bold; }
.module-section-first-three .af h3:before{content: "\f2b9"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 20px; margin-left: -1.7em; width: 1.7em; }
.module-section-first-three .af {text-align:center;}

.module-section-three{background-color: #F3F3F3; padding-top: 50px; padding-bottom: 50px}
.module-section-three .rf h3{text-align: center; color: #000; font-weight: bold; }
.module-section-three .rf h3:before{content: "\f080"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 20px; margin-left: -1.7em; width: 1.7em; }
.module-section-three .rf{background-color: #fff; padding-top: 20px; padding-bottom: 20px; box-shadow: 0 6px 15px rgba(0,0,0,.1); padding-top: 10px; padding-bottom: 30px;}
.module-section-three .rf h4{color: #06689C; font-weight: bold;}
.module-section-three .rf h4:before{content: "\f02e"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: ff0000; font-size: 20px; margin-left: 1.3em; width: 1.7em; }
.module-section-three .rf p{font-weight: bold; color: #06689C; padding-top: 15px; padding-bottom: 15px; text-align: center; font-size: 16px;}
.module-section-three .rf ul li { text-decoration: none; color: #000; list-style-type: none; line-height: 30px; margin-left: 1.2em;
}
.module-section-three .rf ul li:before {content: "\f054"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 14px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}

.module-section-four{background-color: #7eb6d4; background: url("images/mdbg1.png"); padding-top: 50px; padding-bottom: 50px; background-size: cover;
    background-repeat: no-repeat;}
.module-section-four .gf h3{text-align: center; color: #000; font-weight: bold; }
.module-section-four .gf h3:before{content: "\f140"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: ff0000; font-size: 20px; margin-left: -1.7em; width: 1.7em; }
.module-section-four .gf p{font-weight: bold; color: #06689C; padding-top: 15px; padding-bottom: 15px; text-align: center; font-size: 16px;}
.module-section-four .gf{background-color: #fff; padding-top: 20px; padding-bottom: 20px; box-shadow: 0 6px 15px rgba(0,0,0,.1); padding-top: 10px; padding-bottom: 30px; border: 6px solid #f3f0f0;}
.tab-gf li{ text-decoration: none; color: #000; list-style-type: none; line-height: 30px; margin-left: 1.2em;
}
.tab-gf li:before {content: "\f054"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 14px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}
#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
  padding: 15px 20px;
  border-bottom: 1px solid #f3f3f3;
  font-weight:bold;
}
#exTab3 .navv > li > a { position: relative; display: block; padding: 15px 20px; text-transform: capitalize;}
#exTab3 .navv {padding-left: 0; margin-bottom: 0; list-style: none;}
#exTab3 .tab-content {
  color : white;
  padding : 5px 15px;
}
.module-section-five{background-color: #fff; padding-top: 50px; padding-bottom: 50px}
.module-section-five .ss h3{text-align: center; color: #000; font-weight: bold; padding-bottom: 30px }
.module-section-five .ss h3:before{content: "\f030"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 20px; margin-left: -1.7em; width: 1.7em; }
.module-section-five .ss p {font-weight: bold; color: #06689C; padding-top: 20px; padding-bottom: 20px; text-align: center; font-size: 16px;}

.module-section-six{background-color: #e8e8e8; padding-top: 50px; padding-bottom: 50px}
.module-section-six .ss h3{text-align: center; color: #000; font-weight: bold; padding-bottom: 30px }
.module-section-six .ss h3:before{content: "\f016"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 20px; margin-left: -1.7em; width: 1.7em; }
.module-section-six .ss p {font-weight: bold; color: #06689C; padding-top: 20px; padding-bottom: 20px; text-align: center; font-size: 16px;}

.about-banner{background: url(images/about-us.png); min-height: 300px; background-repeat: no-repeat;
    background-size: cover;}
	.about-banner h2{color: #fff; color: #fff; position: relative; padding-top: 120px; font-weight: bold; font-family: raleway;}
    .about-banner h2:after{}
	.web-banner{background: url(images/web-design.png); min-height: 300px; background-repeat: no-repeat;
    background-size: cover;}
	.web-banner h2{color: #fff; color: #fff; position: relative; padding-top: 120px; font-weight: bold; font-family: raleway;}	
.mapp-banner{background: url(images/mobile-app.png); min-height: 300px; background-repeat: no-repeat;
    background-size: cover;}
.mapp-banner h2{color: #fff; color: #fff; position: relative; padding-top: 120px; font-weight: bold; font-family: raleway;}	
.contact-banner{background: url(images/contact-us.png); min-height: 300px; background-repeat: no-repeat;
    background-size: cover;}
.contact-banner h2{color: #fff; color: #fff; position: relative; padding-top: 120px; font-weight: bold; font-family: raleway;}
.clients-banner{background: url(images/clients.png); min-height: 300px; background-repeat: no-repeat;
    background-size: cover;}
.clients-banner h2{color: #fff; color: #fff; position: relative; padding-top: 120px; font-weight: bold; font-family: raleway;}
.supports-banner{background: url(images/support.png); min-height: 300px; background-repeat: no-repeat;
    background-size: cover;}
.supports-banner h2{color: #fff; color: #fff; position: relative; padding-top: 120px; font-weight: bold; font-family: raleway;}

.client-banner{background: url(images/ab.jpg); min-height: 300px;}
.client-section {background-color: #fff; padding-top: 40px; padding-bottom: 40px}
.client-section h3{text-align: center; color: #000; font-weight: bold;  }
.client-section h4{text-align: center; color: red; font-weight: bold;  }
.client-section p{text-align: center; color: #000;  }
.client-section .exp{background-color: #06689C; border-color: #fff; text-align: center;}
.client-section .see-more{ margin-top: 20px; margin-bottom: 20px;}
.client-show {padding-top: 20px; padding-bottom: 20px; }
.client-show h2{text-align: center; color: #06689C; font-weight: bold; font-size: 24px; padding-top: 15px; padding-bottom: 10px;  }
.client-show h2:before{content: "\f2b9"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #ff0000; font-size: 20px; margin-left: -1.7em; width: 1.7em; }

.panel-default>.panel-heading {color: #fff; background-color: #06689C; border-color: #ddd;}
.panel-heading{border-top-left-radius: 0px; border-top-right-radius: 0px; padding: 20px 15px;}
.panel-title > a{font-weight: bold}


.gst-banner{background: url(images/gst-banner.png); min-height: 300px;}
.gst-gallery{margin-top: 30px;}
.gst-banner h2{color: #fff; color: #fff; position: relative; padding-top: 120px; font-weight: bold; font-family: raleway;}
.gst-section-one{background-color: #fff; padding-top: 40px; padding-bottom: 40px;}
.gst-section-one h3{text-align: center; color: #06689C; font-weight: bold; padding-bottom: 30px }
.gst-section-one h3:before{content: "\f0d6"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #ff0000; font-size: 20px; margin-left: 0.3em; width: 1.7em; }
.gst-section-one h4{text-align: left; color: #000; font-weight: bold; padding-bottom: 5px }
.gst-section-one h4:before{content: "\f101"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 20px; margin-left: 0.3em; width: 1.1em; }
.gst-section-one p{text-align: justify; padding-left: 70px;}

.gst-section-two{background-color: #f5f5f5; padding-top: 40px; padding-bottom: 40px;}
.gst-section-two h3{text-align: center; color: #06689C; font-weight: bold; padding-bottom: 30px }
.gst-section-two h3:before{content: "\f19c"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #ff0000; font-size: 20px; margin-left: 0.3em; width: 1.7em; }
.gst-section-two h4{text-align: left; color: #000; font-weight: bold; padding-bottom: 5px }
.gst-section-two h4:before{content: "\f101"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 20px; margin-left: 0.3em; width: 1.1em; }
.gst-section-two p{text-align: justify; padding-left: 70px;}

.gst-section-three{background-color: #fff; padding-top: 40px; padding-bottom: 40px;}
.gst-section-three h3{text-align: center; color: #06689C; font-weight: bold; padding-bottom: 30px }
.gst-section-three h3:before{content: "\f016"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #ff0000; font-size: 20px; margin-left: 0.3em; width: 1.7em; }
.gst-section-three h4{text-align: left; color: #000; font-weight: bold; padding-bottom: 5px }
.gst-section-three h4:before{content: "\f101"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 20px; margin-left: 0.3em; width: 1.1em; }
.gst-section-three p{text-align: justify; padding-left: 70px;}

.gst-section-four{background-color: #fff; padding-top: 5px; padding-bottom: 35px;}
.gst-section-four p{text-align: center; color: #06689C; font-weight: bold; padding-bottom: 0px; font-size: 16px; }
.gst-section-four a{color: #06689C; text-decoration: none;}
.gst-section-four p:before{content: "\f1c1"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #ff0000; font-size: 20px; margin-left: 0.3em; width: 1.7em; }
.gst-section-four h4{text-align: left; color: #000; font-weight: bold; padding-bottom: 5px }
.gst-section-four h4:before{content: "\f101"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 20px; margin-left: 0.3em; width: 1.1em; }

.gst-shots{width: 50%;}

.support-banner{background: url(images/ab.jpg); min-height: 300px;}
.support-section{background-color: #F3F3F3;padding-top: 40px;padding-bottom: 30px;}
.support-section h2{text-align: center; font-size: 30px; color: #06689C; font-weight: bold;}
.support-section p{text-align: center; margin-bottom: 25px;}
.support-section h3{text-align: left; color: #000; font-weight: bold; padding-bottom: 30px }
.support-section h3:before{content: "\f1cd"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #ff0000; font-size: 20px; margin-left: 0.3em; width: 1.7em; }
.support-section .ser-one{background-color: #fff;  box-shadow: 0 1px 1px rgba(0,0,0,.1); margin-bottom: 25px; padding: 30px;}
.support-section .ser-one p{text-align: left;}
.support-section ul li { text-decoration: none; color: #000; list-style-type: none; line-height: 30px; margin-left: 1.2em;
}
.support-section ul li:before {content: "\f054"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 14px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}

.contact-section{background-color: #fff; padding-top: 40px; padding-bottom: 30px;}
.contact-section h3{text-align: center; color: #000; font-weight: bold;  }
.address-section h5{color: #000; font-weight: bold;  }
.contact-section p{text-align: center; color: #000;  }
.channel {margin-top: 20px;}
.address-section {background-color: #F3F3F3;; padding-top: 40px; padding-bottom: 30px;}
.address-section h3{text-align: left; color: #06689C; font-weight: bold;  }
.address-section h3:before{content: "\f015"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #ff0000; font-size: 20px; margin-left: 0.3em; width: 1.7em; }
.address-section h4{text-align: left; color: #06689C; font-weight: bold; font-size: 24px;  }
.address-section h4:before{content: "\f003"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #ff0000; font-size: 20px; margin-left: 0.3em; width: 1.7em; }
.home li { text-decoration: none; color: #000; list-style-type: none; line-height: 30px; margin-left: 1.2em;
}
.home li:before {content: "\f015"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 14px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}

.phone li { text-decoration: none; color: #000; list-style-type: none; line-height: 30px; margin-left: 1.2em;
}
.phone li:before {content: "\f095"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 14px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}

.env li { text-decoration: none; color: #000; list-style-type: none; line-height: 30px; margin-left: 1.2em;
}
.env li:before {content: "\f0e0"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 14px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}
.enquiry-section h3{text-align: left; color: #06689C; font-weight: bold;  }
.enbutton{ background-color: #06689C; border-radius: 0px; border: 1px solid #fff; }
.enbutton:hover{ background-color: #06689C; border-radius: 0px; border: 1px solid #fff;}
.resbutton{ background-color: #f22902; border-radius: 0px; border: 1px solid #fff; }
.resbutton:hover{ background-color: #f22902; border-radius: 0px; border: 1px solid #fff;}


.ma-section-one{background-color: #F3F3F3;padding-top: 70px;padding-bottom: 50px;}
.mobile-app-section{background: url(images/mbanner3.png); padding-top: 50px; padding-bottom: 50px; background-repeat: no-repeat;
    background-size: cover;}
.mobile-app-section h2 {color: #06689C; font-weight: bold; font-size: 25px; margin-bottom: 20px;}
.mobile-app-section p{color: #54504f; font-size: 15px;}
.mobile-app-section .exp{background-color: #06689C; border-color: #fff; text-align: center;}
.mic{font-size: 60px;}

.ma-section-three{background-color: #fff; padding-top: 40px;padding-bottom: 30px;}
.ma-section-three .ser-one{background-color: #fff; text-align: center; box-shadow: 0 1px 1px rgba(0,0,0,.1); margin-bottom: 25px; padding: 20px;}
.ma-section-three .ser-one h4{color: #06689C; padding-top: 10px; text-transform: capitalize; font-weight: bold; font-size: 15px;}
.ma-section-three .ser-one:hover{background-color: #06689C;}
.ma-section-three .ser-one:hover h4{color: #fff;text-decoration: none;}

.ma-section-three .ser-one  img{width: 70px; height: 70px;}
.ma-section-three h2{text-align: center; font-size: 30px; color: #555b5c; margin-bottom: 20px;}
.ma-section-three .abt{background-color: #FF0000; border-radius: 0px; color: #fff; border: 1px solid #fff; margin-top: 20px;}
.ma-section-three .abt:hover{background-color: #FF0000; border-radius: 0px; color: #fff; border: 1px solid #fff;}
.ma-section-three p{text-align: center;}
.ma-section-three .imm{text-align: center;}
.ma-section-three .app-content{padding: 45px; margin-top: 45px;}
.ma-section-three .app-content .exp{background-color: #06689C; border-color: #fff;}
.ma-section-three .app-content h4{text-align: left; font-weight: bold; font-size: 22px; color: ff0000; margin-bottom: 20px;}
.ma-section-three .app-content p{text-align: justify; margin-bottom: 20px;}

.wd-section{background-color: #F3F3F3;padding-top: 60px;padding-bottom: 50px;}
.wd-section-one{background-color: #06689C;padding-top: 30px;padding-bottom: 50px;}
.wd-section-one h3{color: #fff;  text-transform: capitalize; font-weight: bold; text-align: center;}
.wd-section-one h3:before {content: "\f109"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #fff; font-size: 23px; margin-left: 0.3em; width: 1.7em; }
.wd-section-one h4{color: #06689C; padding-top: 10px; text-transform: uppercase; font-weight: bold; font-size: 17px;}
.wd-section-one p{color: #fff;  text-align: center; margin-bottom: 20px;}
.wd-section-one .ser-one{background-color: #fff; text-align: center; box-shadow: 0 1px 2px rgba(224, 236, 236, 0.9); margin-bottom: 25px; padding: 30px; border: 5px solid #dadada;
    border-radius: 5px;}
.wd-section .ser-one{background-color: #fff; text-align: center; box-shadow: 0 1px 15px rgba(0,0,0,.1); margin-bottom: 25px; padding: 30px;}
.wd-section .ser-one h4{color: #06689C; padding-top: 10px; text-transform: uppercase; font-weight: bold; font-size: 15px;}
.wd-section-two h3 {color: #ff0000;  text-transform: capitalize; font-weight: bold; text-align: center;}
.wd-section-two h3:before {content: "\f0ac"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 23px; margin-left: 0.3em; width: 1.7em; }
.wd-section .ser-one img{width: 90px; height: 90px;}
.wd-section-two{background-color: #fff; padding-top: 30px;padding-bottom: 50px;}

.gst-banner{background: url(images/gst-banner.png); min-height: 300px;}
.gst-gallery{margin-top: 30px;}
.gst-banner h2{color: #fff; color: #fff; position: relative; padding-top: 120px; font-weight: bold; font-family: raleway;}
.gst-section-one{background-color: #fff; padding-top: 40px; padding-bottom: 40px;}
.gst-section-one h3{text-align: center; color: #06689C; font-weight: bold; padding-bottom: 30px }
.gst-section-one h3:before{content: "\f0d6"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #ff0000; font-size: 20px; margin-left: 0.3em; width: 1.7em; }
.gst-section-one h4{text-align: left; color: #000; font-weight: bold; padding-bottom: 5px }
.gst-section-one h4:before{content: "\f101"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 20px; margin-left: 0.3em; width: 1.1em; }
.gst-section-one p{text-align: justify; padding-left: 70px;}

.gst-section-two{background-color: #f5f5f5; padding-top: 40px; padding-bottom: 40px;}
.gst-section-two h3{text-align: center; color: #06689C; font-weight: bold; padding-bottom: 30px }
.gst-section-two h3:before{content: "\f19c"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #ff0000; font-size: 20px; margin-left: 0.3em; width: 1.7em; }
.gst-section-two h4{text-align: left; color: #000; font-weight: bold; padding-bottom: 5px }
.gst-section-two h4:before{content: "\f101"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 20px; margin-left: 0.3em; width: 1.1em; }
.gst-section-two p{text-align: justify; padding-left: 70px;}

.gst-section-three{background-color: #fff; padding-top: 40px; padding-bottom: 40px;}
.gst-section-three h3{text-align: center; color: #06689C; font-weight: bold; padding-bottom: 30px }
.gst-section-three h3:before{content: "\f016"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #ff0000; font-size: 20px; margin-left: 0.3em; width: 1.7em; }
.gst-section-three h4{text-align: left; color: #000; font-weight: bold; padding-bottom: 5px }
.gst-section-three h4:before{content: "\f101"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #06689C; font-size: 20px; margin-left: 0.3em; width: 1.1em; }
.gst-section-three p{text-align: justify; padding-left: 70px;}

#navbar-main {
 width: 100%
  /* Added `.affix-top` class css when the element is top */
  &.affixed-top {
    background: black;
  }
  /* Added `.affix` class css when the element is >= 170px (Look: line 8 html) */
  &.affix {
    background: gray;
    top: 0;
    left: 0;
    right: 0;
  }
  /* Added `.affix-bottom` class css when the element is footer */
  &.affix-bottom {
    background: red; 
  }
}

@media only screen and (min-width: 769px)
{
.app-icon
{
margin-top: 120px;
}
}
.module
{
width: 100%;
}
.shots{width: 65%;}
.gst-shots{width: 50%;}
.bill-shots{width: 35%;}
.mod-banner{width: 100%; height: 300px;}

/*list-items*/
.mod1 ul li { text-decoration: none; color: #000; list-style-type: none; font-size: 18px; line-height: 30px;
}
.mod1 li:before {content: "\f02f"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #000; font-size: 20px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}

.mod2 ul li { text-decoration: none;  font-size: 18px; color: #000; list-style-type: none; line-height: 30px;
}
.mod2 li:before {content: "\f04c"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #000; font-size: 20px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}

.mod3 ul li { text-decoration: none; font-size: 18px; color: #000; list-style-type: none; line-height: 30px;
}
.mod3 li:before {content: "\f1fe"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #000; font-size: 20px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}

.mod4 ul li { text-decoration: none; font-size: 18px; color: #000; list-style-type: none; line-height: 30px;
}
.mod4 li:before {content: "\f069"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #000; font-size: 20px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}
.mod5 ul li { text-decoration: none; font-size: 18px; color: #000; list-style-type: none; line-height: 30px;
}
.mod5 li:before {content: "\f1cd"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #000; font-size: 20px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}
.mod6 ul li { text-decoration: none; font-size: 18px; color: #000; list-style-type: none; line-height: 30px;
}
.mod6 li:before {content: "\f085"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #000; font-size: 20px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}
.mod7 ul li { text-decoration: none; font-size: 18px;  color: #000; list-style-type: none; line-height: 30px;
}
.mod7 li:before {content: "\f1ec"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #000; font-size: 20px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}
.mod8 ul li { text-decoration: none; font-size: 18px;  color: #000; list-style-type: none; line-height: 30px;
}
.mod8 li:before {content: "\f207"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #000; font-size: 20px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}
.mod9 ul li { text-decoration: none; font-size: 18px; color: #000; list-style-type: none; line-height: 30px;
}
.mod9 li:before {content: "\f0c2"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #000; font-size: 20px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}
.mod10 ul li { text-decoration: none; font-size: 18px;	 color: #000; list-style-type: none; line-height: 30px;
}
.mod10 li:before {content: "\f1ea"; /* FontAwesome Unicode */ font-family: FontAwesome; display: inline-block; color: #000; font-size: 20px; margin-left: -1.6em; /* same as padding-left set on li */width: 1.7em; /* same as padding-left set on li */
}